function FileData_Pairs(x)
{
x.t("telecommunication","equipment");
x.t("human","exposure");
x.t("below","responsibility");
x.t("sale","markets");
x.t("sale","european");
x.t("considerations","evaluation");
x.t("accordance","guidelines");
x.t("intended","sale");
x.t("transmitters","receivers");
x.t("related","human");
x.t("related","specific");
x.t("required","final");
x.t("energy","requires");
x.t("apply","fcc");
x.t("introduction","1.3");
x.t("type","approval");
x.t("basic","restrictions");
x.t("incorporating","gsm");
x.t("(sar)","portable");
x.t("mobile","telecommunication");
x.t("mobile","section");
x.t("mobile","phones");
x.t("rate","(sar)");
x.t("international","regulations");
x.t("manufacturers","advised");
x.t("manufacturers","portable");
x.t("product","certified");
x.t("product","standard");
x.t("product","design");
x.t("product","verify");
x.t("product","approval");
x.t("50360","product");
x.t("designed","portable");
x.t("markets","50360");
x.t("markets","59005/ansi");
x.t("markets","relevant");
x.t("certified","apply");
x.t("advised","submit");
x.t("standards","recommendations");
x.t("areas","products");
x.t("tc65","modules");
x.t("tc65","based");
x.t("requirements","specific");
x.t("requires","specific");
x.t("products","intended");
x.t("guidelines","human");
x.t("outside","areas");
x.t("range","30mhz");
x.t("european","markets");
x.t("(mte)","frequency");
x.t("receivers","incorporating");
x.t("further","standards");
x.t("3ghz","important");
x.t("standard","demonstrate");
x.t("final","product");
x.t("30mhz","6ghz");
x.t("industry","canada");
x.t("gsm","module");
x.t("exposure","radio");
x.t("exposure","electromag-");
x.t("compliance","mobile");
x.t("compliance","national");
x.t("fields","(emfs)");
x.t("fields","300mhz");
x.t("certificate","related");
x.t("regulations","sar");
x.t("59005/ansi","c95.1");
x.t("frequency","energy");
x.t("frequency","range");
x.t("national","and/or");
x.t("directives","force");
x.t("directives","mentioned");
x.t("1.3","regulatory");
x.t("design","manufacturers");
x.t("whether","further");
x.t("netic","fields");
x.t("responsibility","manufacturer");
x.t("manufacturer","final");
x.t("verify","whether");
x.t("section","10.2");
x.t("important","manufacturers");
x.t("fcc","grant");
x.t("approval","designed");
x.t("approval","information");
x.t("1.3.2","sar");
x.t("and/or","international");
x.t("pdas","portable");
x.t("evalu\u00adated","approved");
x.t("c95.1","considerations");
x.t("absorption","rate");
x.t("value","varies");
x.t("modules","required");
x.t("specific","absorption");
x.t("specific","portable");
x.t("mobiles","introduction");
x.t("mobiles","mobile");
x.t("mobiles","1.3.2");
x.t("radio","frequency");
x.t("force","outside");
x.t("6ghz","products");
x.t("evaluation","human");
x.t("sar","requirements");
x.t("sar","value");
x.t("regulatory","type");
x.t("information","1.3.2");
x.t("module","accordance");
x.t("significantly","individual");
x.t("submit","product");
x.t("recommendations","directives");
x.t("electromag-","netic");
x.t("(emfs)","mobile");
x.t("grant","industry");
x.t("canada","certificate");
x.t("portable","transmitters");
x.t("portable","mobile");
x.t("portable","tc65");
x.t("portable","european");
x.t("portable","mobiles");
x.t("portable","applications");
x.t("phones","basic");
x.t("phones","pdas");
x.t("approved","compliance");
x.t("varies","significantly");
x.t("300mhz","3ghz");
x.t("based","tc65");
x.t("based","applications");
x.t("applications","evalu\u00adated");
x.t("applications","based");
x.t("mentioned","below");
x.t("individual","product");
x.t("relevant","directives");
x.t("demonstrate","compliance");
x.t("equipment","(mte)");
x.t("restrictions","related");
}
